.wp-block-lazyblock-about-us-info-v2 {
  padding-bottom: 130px;
}

.wp-block-lazyblock-about-us-info-v2 .img_box {
  max-width: 487px;
  border-radius: 10px;
  overflow: hidden;
  object-fit: cover;
}

.wp-block-lazyblock-about-us-info-v2 .img_box img {
  width: 100%;
}

.wp-block-lazyblock-about-us-info-v2 h2 {
  margin-bottom: 45px;
  color: #28333E
}

.wp-block-lazyblock-about-us-info-v2 h2:last-child {
  margin-bottom: 60px;
}

.wp-block-lazyblock-about-us-info-v2 h2.about-text {
  font-size: 90px;
}

.wp-block-lazyblock-about-us-info-v2 .first-section {
  margin-bottom: 90px;
}
.wp-block-lazyblock-about-us-info-v2 .bottom-section {
  margin-top: 85px;
}
.wp-block-lazyblock-about-us-info-v2 .bottom-section .box {
  padding-left: 100px;
}
.wp-block-lazyblock-about-us-info-v2 .gap {
  padding-right: 50px;
}

@media (max-width: 1199px) {
  .wp-block-lazyblock-about-us-info-v2 h2.about-text {
    font-size: 50px;
  }

  .wp-block-lazyblock-about-us-info-v2 h2 {
    margin-bottom: 30px;
  }

  .wp-block-lazyblock-about-us-info-v2 .first-section {
    margin-bottom: 50px;
  }

  .wp-block-lazyblock-about-us-info-v2 {
    padding-bottom: 90px;
  }

  .wp-block-lazyblock-about-us-info-v2 .bottom-section {
    margin-top: 70px;
  }
  .wp-block-lazyblock-about-us-info-v2 .bottom-section .box {
    padding-left: 50px;
  }
  .wp-block-lazyblock-about-us-info-v2 .gap {
    padding-right: 20px;
  }
  .wp-block-lazyblock-about-us-info-v2 h2.about-text {
    font-size: 70px;
  }
}

@media (max-width: 991px) {
  .wp-block-lazyblock-about-us-info-v2 {
    padding-bottom: 70px;
  }
  
  .wp-block-lazyblock-about-us-info-v2 .bottom-section {
    margin-top: 50px;
  }
  .wp-block-lazyblock-about-us-info-v2 .bottom-section .box {
    padding-left: 0;
  }
  .wp-block-lazyblock-about-us-info-v2 .gap {
    padding-right: 0;
  }
  .wp-block-lazyblock-about-us-info-v2 h2.about-text {
    font-size: 45px;
  }
}

@media (max-width: 767px) {
  .wp-block-lazyblock-about-us-info-v2 h2.about-text {
    font-size: 35px;
  }

  .wp-block-lazyblock-about-us-info-v2 {
    padding-bottom: 50px;
  }

  .wp-block-lazyblock-about-us-info-v2 .img_box {
    margin: 20px auto;
    max-width: 320px;
  }

  .wp-block-lazyblock-about-us-info-v2 .first-section {
    margin-bottom: 0;
  }

  .wp-block-lazyblock-about-us-info-v2 h2 {
    max-width: 100%;
    margin-bottom: 20px;
  }
  .wp-block-lazyblock-about-us-info-v2 .gap {
    margin-bottom: 20px;
  }
  .wp-block-lazyblock-about-us-info-v2 .bottom-section {
    margin-top: 20px;
  }
  .wp-block-lazyblock-about-us-info-v2 .bottom-section .box {
    margin-top: 20px;
  }
}